src-git-full base https://git.openwrt.org/openwrt/openwrt.git^dcf11c832a95595e6b919b88d6cd649bd9343a1f
src-git packages https://git.openwrt.org/feed/packages.git^a9dce8f5024b61dc4eaeb4949474868e1c4e19ff
src-git luci https://git.openwrt.org/project/luci.git^8770139d62193dbb52bcbbf2e909f73e092d2f60
src-git routing https://git.openwrt.org/feed/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
